Subject: [6pack] TR6 clutch

From: Yahoo via 6pack <[email-masked]>
Date: Fri, 13 Nov 2015 02:08:09 +0000 (UTC)

--===============8047078121201089160==
	boundary="----=_Part_4229789_753756678.1447380489313"

------=_Part_4229789_753756678.1447380489313
Content-Transfer-Encoding: quoted-printable

Gunst, the German maker of the bearings, died several years ago and product=
ion ceased I believe. =C2=A0Other Gunst out there must be imitations. =C2=
=A0 I would go with TRF's best offering for a clutch kit, =C2=A0Sachs/Koyo =
or whatever they recommend the highest. =C2=A0 My LuK/Gunst clutch has been=
 rock solid, =C2=A0 but I can't point to any specific part(s) as being resp=
onsible.
Bruce Simms73TR6
------=_Part_4229789_753756678.1447380489313
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:10px"><div id="yui_3_16_0_1_1447379390021_8850" dir="ltr">Gunst, the German maker of the bearings, died several years ago and production ceased I believe. &nbsp;Other Gunst out there must be imitations. &nbsp; I would go with TRF's best offering for a clutch kit, &nbsp;Sachs/Koyo or whatever they recommend the highest. &nbsp; My LuK/Gunst clutch has been rock solid, &nbsp; but I can't point to any specific part(s) as being responsible.</div><div id="yui_3_16_0_1_1447379390021_8850" dir="ltr"><br></div><div id="yui_3_16_0_1_1447379390021_8850" dir="ltr">Bruce Simms</div><div id="yui_3_16_0_1_1447379390021_8850" dir="ltr">73TR6</div></div></body></html>
------=_Part_4229789_753756678.1447380489313--

--===============8047078121201089160==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============8047078121201089160==--